﻿.PlanChange    
{
    position: relative;
    padding: 0px;     
    text-align:left;
    font-style: normal;     
    text-align: left;     
    color:#222222;
    background-color: #FFFFFF;
    cursor:pointer;
    padding-top: 5px;      
    width:100%;
}

.PlanChangeTitle
{
    position:absolute;
    font-weight:bold;
    font-size:1.1em;
    top:0px;
    height:25px;
}

.PlanChangeStatus
{
    position:absolute;
    top:26px;
    height:20px;
}

.PlanChangeLinks
{
    position:absolute;
    top:52px;
    height:100px;
}

.PlanChangeDesc
{
    position:absolute;
    top:121px;
    bottom:2px;
    left:2px;
    right:2px;
    overflow:auto;
    font-size:0.9em;
}
